@charset "utf-8";
/* CSS Document */
html{ margin:0; padding:0;}
body{ margin:0; padding:0; color:#595959;/* font-family:helvetica,stheiti stxihei, microsoft jhenghei, microsoft yahei, arial;*/font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu; font-size:14px; background:#fff;}
div,ul,li,p,dl,dt,dd,h1,h2,h3,h4{ padding:0; list-style-type:none; font-weight:normal;}
table,tr,td{ margin:0; padding:0;}
i,em{ font-style:normal;}
a{ text-decoration:none; color:#595959;}
a:hover{ text-decoration:none; color:#2a4175;}
a{outline:none;} 
a{blr:expression(this.onFocus=this.blur());}
a img{ border:0;}
input,textarea,select{ font-family:"微软雅黑",Microsoft Yahei; color:#747373;}
.op80 a:hover{opacity:0.8; filter:alpha(opacity=80);}
.op80 input:hover{opacity:0.8; filter:alpha(opacity=80);}
.clear{ clear:both; overflow:hidden; height:0;}
.fl_l{ float:left;}
.fl_r{ float:right;}
.min0{ margin:0;}
.min10{ margin-top:10px;}
.min15{ margin-top:15px;}
.min20{ margin-top:20px;}
.min25{ margin-top:25px;}
.red{ color:#8c1515;}
.r{ text-align:right;}
.center{ text-align:center;}
.header{ background:#005285;}
.header_con{ width:1200px; height:135px; background:#005285;}
.header .logo{ float:left; width:800px; padding-top:28px;}
.header .logo a{ display:block; width:800px; height:80px; text-indent:-9999px; background:url(../images/logo.png) no-repeat;}
.header .search{ float:right; width:278px; height:34px; margin:50px 15px 0; position:relative; background:url(../images/search.png) no-repeat;}
.header .search input.inp{ width:190px; position:absolute; height:34px; top:0; left:10px; padding-left:5px; font-size:12px; color:#333; background:none; border:0; outline:none;}
.header .search input.search_but{ width:62px; height:34px; position:absolute; top:0px; right:0; background:none; border:0; cursor:pointer; outline:none;}



h3.title{ font-size:20px; overflow:hidden; min-height:20px; height:auto; line-height:20px; padding-left:10px; position:relative; color:#373737; border-left:#004986 4px solid;}
h3.title span{ display:inline-block; margin-left:10px; font-style:italic;}
h3.title a.more{ position:absolute; top:0; right:0; font-size:12px; font-weight:normal; color:#004986;}
.wrap{ width:1200px;margin: 0 auto;}
.main{ width:1200px; padding:50px 0; overflow:hidden;}
.bgeee{ background:#eee;}
.bgeee .main{ background:#eee;}
.main_visual{ height:435px;position:relative;}
.main_image { height:435px;overflow:hidden; margin:0 auto; position:relative; z-index:0;}
.main_image a:hover{ text-decoration:none;}
.main_image ul {width:9999px; height:435px; overflow:hidden; position:absolute; top:0; left:0;}
.main_image li {float:left; width:100%; height:435px; position:relative;}
.main_image li a{ display:block;width:100%; height:435px;}
.flicking_con {width:300px; margin:0 auto; position:relative;z-index:99;}
.flicking_con .flicking_inner { position:absolute; top:400px; left:0; width:300px; height:21px; text-align:center;}
.flicking_con a { width:10px; height:10px; margin-left:8px; padding:0; overflow:hidden; background:#fff; border-radius:50%; display:inline-block; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%;opacity:0.6; filter:alpha(opacity=60);}
.flicking_con a.on { background:#a9c354;opacity:1; filter:alpha(opacity=100);}
.main_visual #btn_prev{ display:none; width:87px; height:87px; position:absolute; top:40%; left:20px; background:url(../images/ico_arrow.png) no-repeat 0 0;opacity:0.6; filter:alpha(opacity=60);}
.main_visual #btn_next{ display:none; width:87px; height:87px; position:absolute; top:40%; right:20px; background:url(../images/ico_arrow.png) no-repeat -93px 0;opacity:0.6; filter:alpha(opacity=60);}
.main_visual #btn_prev:hover,.main_visual #btn_next:hover{opacity:1; filter:alpha(opacity=100);}
.main_visual:hover #btn_prev,.main_visual:hover #btn_next{ display:block;}

.focus{ float:left; width:650px; height:406px; position:relative;}
.slides { width:650px; overflow: hidden; position: relative; z-index:9 ;}
.slide-pic { width:650px; height:406px; position:relative;}
.slide-pic img {width:650px; height:406px;}
.slide-pic li { display: none;height:406px; position:relative;}
.slide-pic li.cur { display: block;}
.slide-pic li i{ display: block; width:100%; height:40px; background:#000;opacity:0.6; filter:alpha(opacity=60); position:absolute; bottom:0; left:0;}
.slide-pic li em{ display: block; line-height:40px; color:#fff; position:absolute; bottom:0; left:10px;}
.slide-li { position:absolute; bottom:12px; right:15px;}
.slide-li em { width: 10px; height:10px; display:inline-block; margin:0 3px; overflow: hidden; border-radius:50%;background:#b5b5b5;cursor:pointer ;}
.slide-li em.cur { background: #003f98;}

.news{ float:left; width:550px; height:406px; background:#005285; color:#fff;}
.news a{ color:#fff;}
.news h3{ width:480px; font-size:24px; margin-top:30px;}
.news h3 span{ display:inline-block; margin-left:10px; font-style:italic;}
.news ul{width:480px; margin-top:10px ;}
.news ul li{ height:42px; line-height:42px; position:relative; padding-left:60px; overflow:hidden;text-overflow:ellipsis; white-space:nowrap; word-break:keep-all; border-bottom:#fff 1px solid;}
.news ul li em{ position:absolute; left:0; top:10px; font-size:12px; line-height:20px; background:#a9c354; font-size:12px; padding:0 8px; border-radius:5px;}
.news .more{ width:480px; text-align:right; margin-top:15px;}
.news .more i{ display:inline-block; width:8px; height:8px; margin-left:5px; background:url(../images/icon.png) no-repeat 0 -59px;}

.dtbox{ width:520px;}
.dtbox .list{ margin-top:20px; padding-left:15px;}
.dtbox .list li{ padding:8px 0;}
.dtbox .list li em{ display:block; line-height:15px; height:15px; overflow:hidden; color:#004986; padding-left:20px; background:url(../images/icon.png) no-repeat left 0; margin-bottom:5px;}
.dtbox .hdlist{ margin-top:20px;}
.dtbox .hdlist dl{ overflow:hidden; min-height:80px; padding:8px 0; position:relative; padding-left:92px;}
.dtbox .hdlist dl dt{ width:72px; height: 77px; position:absolute; left:0; top:8px; background:#004986; color:#fff; text-align:center; font-size:24px; padding-top:10px;}
.dtbox .hdlist dl dt span{ display:block;height: 35px; font-family:Times New Roman;}
.dtbox .hdlist dl dt em{ font-style:italic;}
.dtbox .hdlist dl dd strong{ display:block; margin-bottom:10px;}
.dtbox .hdlist dl dd p{ font-size:12px; line-height:20px; position:relative; padding-left:22px;}
.dtbox .hdlist dl dd p i{ display:block; width:15px; height:16px; background:url(../images/icon.png) no-repeat 1px -19px; position:absolute; left:0; top:2px;}
.dtbox .hdlist dl dd p i.ico2{ background-position:0 -0;}
.dtbox .hdlist dl dd p i.ico3{ background-position:1px -38px;}

.videos{ padding:50px 0;}
.videos h3{ width:280px; font-size:24px; padding:10px 0; position:relative; text-align:center; border-bottom:#004986 1px solid;}
.videos h3 span{ display:inline-block; margin-left:10px; font-style:italic;}
.videos h3 i{ display:block; width:80px; height:5px; background:#004986; position:absolute; bottom:-3px; left:50%; margin-left:-40px;}
.hdbox { width:1200px;padding:20px 0; margin-top:20px; overflow:hidden; position:relative;}
.hdbox .pcont { width:1100px; overflow:hidden;}
.hdbox .ScrCont { width: 32766px; zoom: 1;}
.hdbox .ScrCont a{ float:left; width:240px; margin:0 17px 0 18px; line-height:20px; text-align:center;}
.hdbox .ScrCont a img{ width: 240px; height:145px; display:block; margin:auto; margin-bottom:10px;}
.hdbox .ScrCont a span{ display:block;}
.hdbox .ScrCont a:hover{ text-decoration:none;}
.hdbox #List1_1 {float: left;}
.hdbox #List2_1 {float: left;}	
.hdbox .LeftBotton { display:block; width:27px; height:76px; background:url(../images/videoico.png) no-repeat; position:absolute; left:10px; top:50px; z-index:9;}
.hdbox .RightBotton { display:block; width:27px; height:76px; background:url(../images/videoico.png) no-repeat -27px 0; position:absolute; right:10px; top:50px;}

.footer{ background:url(../images/footerbg.jpg) no-repeat center; margin-top:20px; color:#d0d0d0;}
.footer .footer_con{ width:1120px; overflow:hidden; background:url(../images/footerbg.jpg) no-repeat center;line-height:24px;position:relative; padding:40px 0;}
.footer a{ color:#fff;}
.footer .fl_l p{ padding-left:10px;}
.footer .fl_r{ color:#fff; padding-top:40px; line-height:28px;}
.footer .fl_r a{ display:inline-block; margin:0 10px;}

.banner{ background:url(../images/banner_con.jpg) no-repeat center;}
.banner .banner_con{ width:1200px; height:284px; background:url(../images/banner_con.jpg) no-repeat center;    margin: 0 auto;}

.main_left{ float:left; width:208px;}
.main_right{ float:right; width:960px; min-height:500px;}
.menu{ background:#f6f6f6; width:208px; margin-top:-50px; position:relative;}
.menu h3{ background:#1f4f7a; height:50px; font-size:22px; line-height:50px; color:#fff; text-align:center;}

.submenu{ height:44px; text-indent:20px; position:relative; line-height:44px; font-size:16px; cursor:pointer; background:#eee; border-bottom:#ddd 1px solid;text-align: center;}
.submenu_cur{ color:#0e3692;}
.navcon{ overflow:hidden; display:none; padding:10px 0;}
.navcon li{ width:165px; padding-left:32px; line-height:30px; background:url(../images/ico.png) no-repeat 20px center ;}

.current{ text-align:right; border-bottom:#0e3692 1px solid; font-size:12px;height:40px;line-height:40px; position:relative; margin-top:20px;}

.current h3{ font-size:24px; position:absolute; top:0; left:0; height:36px; border-bottom:#0e3692 4px solid; color:#0e3692;}
.content{  overflow:hidden; }
.content dl{ position:relative; padding:20px;  margin-top:-1px; border-top:#c9c9c9 1px solid;}
.content dl dt{ position:absolute; left:0; top:20px; width:166px; height:100px;}
.content dl dt img{ width:166px; height:100px;}
.content dl dd{ position:relative; line-height:24px;}
.content dl dd h4{  padding-right:80px; }
.content dl dd em{ position:absolute; top:0; right:0; font-size:12px; color:#6a6a6a;}
.content dl dd p{ text-indent:30px;}

.article{ width:940px;}
.article h3{ height:40px; line-height:40px; font-weight:800; text-align:center; font-size:18px; color:#0e3692;  text-indent:20px;}
.article .art_con{ width:940px; padding:30px 0; font-size:14px; overflow:hidden; line-height:24px; text-align:justify;text-justify:inter-ideograph;}
.article .art_con p{ padding:8px 0;}
.article h1{ width:940px; padding:5px 0; margin-top:20px; text-align:center; font-size:18px; line-height:26px; color:#0e3692;font-weight: 600;}
.article .hr{ width:940px; padding:5px 0; border-bottom:#0e3692 1px solid; color:#666; text-align:center;}
.article .source{ width:940px; padding:10px 0; border-bottom:#999 1px solid; color:#666; text-align:center;}


.article .imglist{ padding-top:15px;padding-left:15px;padding-right:10px;}
.article .imglist li{margin: 12px;float:left; height: 150px;}
.article .imglist li .discription{display:block;font-size:12px;padding:6px 0;text-align:center;}

.conlistComm{ width:940px; margin-top:24px;font-size: 14px; height:auto; min-height:450px;}
.conlistComm dl{ width:940px; padding:12px 0; border-bottom:#0e3692 1px dotted;}
.conlistComm dl dt{ line-height:22px;}
.conlistComm dl dt span{ display:inline-block; /*width:70px;*/ height:22px; margin-right:10px; text-align:center; padding:0 5px; background:#0e3692;}
.conlistComm dl dt span a{ color:#fff;}
.conlistComm dl dt a{}
.conlistComm dl dt a:hover{color:#8c1515;}
.conlistComm dl dd{/* color:#a29797; */padding-top:10px;}

@media (max-width:1200px){
.main_visual{ width:1200px;}
	}


/*内容代码*/
.content14{ font-size:15px; line-height:28px; font-family:Arial, Helvetica, sans-serif; color:#000000; padding-left:8px;padding-right:8px; min-height:400px;}
.content14 strong{ font-weight:bold;}	
.content14 h4{font-weight:bold; font-size:15px;}
.content14 p strong{font-weight:bold;}
.content14 div strong{font-weight:bold;}
.content14 p{text-indent: 2em; font-size:15px;line-height:28px; font-family:Arial, Helvetica, sans-serif; color:#000000;}	
.content14 table
{
    min-width:650px;
    max-width:820px;
margin:0px auto;
font:Georgia 11px;
color:#333333;
text-align:center;
border-collapse:collapse;}
.content14 table td{
border:1px solid #ccc;}
.content14 table td p{
text-indent: 0em;}

.meetingroomorder table
{
margin:0px auto;
font:Georgia 11px;
color:#333333;
text-align:center;
border-collapse:collapse;
background-color:#eee;}
.meetingroomorder li
{
	padding-top:5px;}
.meetingroomorder table th{
border:1px solid #ccc;}
.meetingroomorder table td{
border:1px solid #ccc;
height: 200px;}
.meetingroomorder table td p{
text-indent: 0em;}
.meetingroomorder .trOdd{background-color:#fff;}

.meetingroomordertr table th{
border:1px solid #ccc;}
.meetingroomordertr table td{
border:1px solid #ccc;
height:45px;}
.meetingroomordertr table td p{
text-indent: 0em;}

.meetingroomordertrOdd table th{
border:1px solid #ccc;
background-color:#fff;}
.meetingroomordertrOdd table td{
border:1px solid #ccc;
height:45px;
background-color:#fff;}
.meetingroomordertrOdd table td p{
text-indent: 0em;
background-color:#fff;}


.btn {
    background: #16a0d3;
    border: none;
    text-decoration: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: "Microsoft Yahei";
    font-size: 12px;
    height: 32px;
    line-height: 32px;
    margin: 1px 1px 0 0;
    padding: 0 20px;}

    .btn:link {
        color: #fff;
        text-decoration: none;}

    .btn:visited {
        color: #fff;
        text-decoration: none;}

    .btn:hover {
        background: #117ea6;
        text-decoration: none;}

    .btn.green {
        background: #52A152;}

        .btn.green:hover {
            background: #328032;}

    .btn.yellow {
        background: #FF9C30;}

        .btn.yellow:hover {
            background: #c87316;}

    .btn.violet {
        background: #993333;}

        .btn.violet:hover {
            background: #990033;}